Subject: Re: (allocating non-cachable memory) (or More on the i82596)

From: Dan Malek <[email-masked]>
Date: Sun, 01 Jul 2001 01:07:03 -0400

Matt Porter wrote:

> Hrm, I see this stuff Dan's been talking about isn't in linuxppc_devel
> (bad Dan).  If we all nag him perhaps it will get there faster. :)

Nag Tom :-).  I'll check with him to see what has happened to all of
these changes.  I'll get it in there.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/